<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Luzuk Premium
 */

get_header(); ?>
 <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<div class="row row-eq-height gh">
    <div class="overlay1"></div>
    <div class="header-title col-md-6 col-sm-6 col-xs-12 pd-0">
     
          <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
              <div class="clearfix"></div>
           <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
              ?>
              <div class="breadcrumbbox wow zoomIn">
                      <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                      <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
              </div>
          <?php endif ?>  
          <div class="clearfix"></div>  
    </div>
    <div class="col-md-6 col-sm-6 col-xs-12 pd-0">
        <header class="page-main-header"  <?php  if (!empty($image)) : ?>
               style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"
                <?php endif ?> >
      </header>
  </div>
</div>
<main id="innerpage-box">
	<div class="container">
        <div class="inner_contentbox">
			<!-- <div class="oops-text"><?php //esc_html_e( 'Oops! This Page Could Not Be Found.', 'total' ); ?></div> -->
            <div class="oops-icon">
                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
            </div>
			<span class="error-404"><?php esc_html_e( '404 ERROR', 'total' ); ?></span>
			<div class="oops-text"><?php esc_html_e( 'This page may have been moved or deleted. Be sure to check your spelling.', 'total' ); ?></div>

                <?php get_search_form(); ?>
        <div class="clearfix"></div>
    </div>
	</div>
</main><!-- #main -->

<?php get_footer(); ?>