<?php
/**
 * Template Name: Contact Page
 *
 * @package Luzuk Premium
 */
get_header(); 
?>
  <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<div class="row row-eq-height gh">
    <div class="overlay1"></div>
    <div class="header-title col-md-6 col-sm-6 col-xs-12 pd-0">
     
          <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
              <div class="clearfix"></div>
           <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
              ?>
              <div class="breadcrumbbox wow zoomIn">
                      <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                      <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
              </div>
          <?php endif ?>  
          <div class="clearfix"></div>  
    </div>
    <div class="col-md-6 col-sm-6 col-xs-12 pd-0">
        <header class="page-main-header"  <?php  if (!empty($image)) : ?>
               style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"
                <?php endif ?> >
      </header>
  </div>
</div>

<main id="innerpage-box">
	<!-- <div class="container"> -->
		<div class="inner_contentbox">
		
			<div class="ht-contactus-wrap innerpage-whitebox">
	<?php 
		$contactpage_mainsubtitle = get_theme_mod('contactpage_mainsubtitle', 'Lorem Ipsum dolor');
		$contactpage_maintitle = get_theme_mod('contactpage_maintitle', 'GET IN TOUCH');
		$contactpage_text = get_theme_mod('contactpage_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse purus lacus, maximus eu rhoncus eu, blandit vitae elit. ');
		$contact_image = get_theme_mod('contact_image');
		$contact_detail = get_theme_mod('contact_detail','CONTACT DETAILS');

		$address = get_theme_mod('luzuk_contactus_address', '18 McGee Road,  Dry Ridge,ky, 123456  United States  64836 ');
		//$addressdata1 = get_theme_mod('luzuk_contactus_addressdata1', '');
		//$addressdata2 = get_theme_mod('luzuk_contactus_addressdata2', '');

		$email = get_theme_mod('luzuk_contactus_email', 'info@example.com');
		$phone = get_theme_mod('luzuk_contactus_phone', '+123 456 7890');
		$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your shortcode through customizer');
		
		$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');

		$facebook = get_theme_mod('luzuk_contactus_facebook', '//facebook.com/');
		$twitter = get_theme_mod('luzuk_contactus_twitter', '//twitter.com/');
		$instagram = get_theme_mod('luzuk_contactus_instagram', 'https://www.instagram.com/');
		$linkedIn = get_theme_mod('luzuk_contactus_linkedin', '//linkedin.com/');

		$luzuk_contactus_maptitle = get_theme_mod('luzuk_contactus_maptitle', 'LOOKING FOR SUPPORT? WE WILL LOVE TO HELP YOU OUT WITH YOUR QUERIES.');

		//$luzuk_contactus_formtitle = get_theme_mod('luzuk_contactus_formtitle', 'Enquiry Now');
		//$luzuk_contactus_mailatitle = get_theme_mod('luzuk_contactus_mailatitle', 'EMAIL US');
		$luzuk_contactus_addtitle = get_theme_mod('luzuk_contactus_addtitle', 'LOCATION');
		//$luzuk_contactus_phonetitle = get_theme_mod('luzuk_contactus_phonetitle', 'CALL US');
		$luzuk_contactus_clock = get_theme_mod('luzuk_contactus_clock', 'Mon to Sat 5:30am to 6:30pm');
		
	?>
		<div id="ht-contactus-wrap">
			<div class="container">
				<div class="row">
					<div class="contact-section">
						<div class="col-md-8 col-sm-8 wow zoomIn">
					        <div class="section-title">
					            <div class="sub-title">
					                <?php echo ($contactpage_mainsubtitle);  ?>
					            </div>
						            <?php if($contactpage_maintitle ){ ?>
						             	<h2><?php echo ($contactpage_maintitle);  ?></h2> 
						             <?php }?>
					         </div>
					         <div class="heading-seperator">
					         	<span></span>
					         </div>
					         <div class="contact-text">
					         	<h5><?php echo $contactpage_text; ?></h5>
			          		 </div>
			          		 <div class="contact-form">
								<?php if($shortcode ){ ?>
									<div class="Address_area wow zoomIn">
										<div class="contact-page-form wow zoomIn" data-wow-duration="3s">
											<p><?php echo do_shortcode($shortcode);?></p>
											<div class="clearfix"></div>
										</div>
									</div>
								<?php } ?>
							</div>
		          		</div>
		          		<div class="col-md-4 col-sm-4 wow zoomIn">
		          			<div class="contact-img">
		          				<?php 
					                  if(!empty($contact_image)){
					                    echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($contact_image).'" class="img-responsive secondry-bg-img" />';
					                  }else{
					                    echo '<img alt="Contact us" src="'.get_template_directory_uri().'/images/contact.jpg" class="img-responsive" />';
					                  }
	              				?>
		          			</div>
		          		</div>
	          		</div>
		       </div>
			</div>
			<div class="col-md-8 col-sm-8 pd-0">
				<div class="contact-mapbox wow zoomIn" data-wow-duration="2s">
					<?php echo $iframe; ?>	
				</div>
			</div>
			<div class="col-md-4 col-sm-4 pd-0 wow zoomIn" data-wow-duration="2s">
				<div class="contact_area-bx">
					<div class="contact_area ">
						<div class="contact-title">
							<h3><?php echo $contact_detail; ?></h3>
						</div>
						<?php if($phone){ ?>
							<div class="contact_l_area" >
								<div class="aligncenter col-md-1 col-sm-1 pd-0">
									<i class="fa fa-phone " aria-hidden="true"></i>
								</div>
								<div class="col-md-11 col-sm-11 ">
									<span><a href="tel:<?php echo $phone;?>"><?php echo $phone;?></a></span>
								</div>
							</div>
						<?php } ?>
						<?php if($email){ ?>
							<div class="contact_l_area ">
							  	<div class="aligncenter col-md-1 col-sm-1 pd-0">
								   <i class="fa fa-envelope-o" aria-hidden="true"></i>
								</div>
								<div class="col-md-11 col-sm-11 ">
									<span><a href="mailto:<?php echo $email;?>"><?php echo $email;?></a> </span>
								</div>
							</div>
						<?php } ?>

						<?php if($address){ ?>
							<div class="contact_l_area" >
							   	<div class="aligncenter col-md-1 col-sm-1 pd-0">
								   <i class="fa fa-map-marker " aria-hidden="true"></i>
								</div>
								<div class="col-md-11 col-sm-11 ">
									<span><?php echo nl2br($address); ?></span>
									<!-- <span><?php echo nl2br($addressdata1); ?></span>
									<span><?php echo nl2br($addressdata2); ?> 
									</span> -->
								</div>
							</div>
						<?php } ?>

						<?php if($luzuk_contactus_clock){ ?>
							<div class="contact_l_area" >
							   	<div class="aligncenter col-md-1 col-sm-1 pd-0">
								   <i class="fa fa-clock-o" aria-hidden="true"></i>
								</div>
								<div class="col-md-11 col-sm-11 ">
								   <span><?php echo $luzuk_contactus_clock?></span>
								</div>
							</div>
						<?php } ?>

						<div class="clearfix"></div>
					</div>					
				</div>	
			</div>
		</div>
		</div>	
		<div class="clearfix"></div>
	  </div>
	<!-- </div> -->
</main>
<?php get_footer(); ?>